%define name iplog
%define version 2.1.1
%define release 1mdk

Summary: Logs TCP, UDP, and ICMP connections to syslog.
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://download.sourceforge.net/ojnk/%{name}-%{version}.tar.bz2
URL: http://ojnk.sourceforge.net
Copyright: GPL
Group: Monitoring
BuildRoot: /var/tmp/%{name}-buildroot
Prefix: /usr

%description
iplog is a TCP/IP traffic logger.  Currently, it is capable of logging 
TCP, UDP and ICMP traffic.  Adding support for other protocols
should be relatively easy.  iplog contains a built-in packet filter,
allowing for logging or excluding packets that fit a given set of
criteria.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build
./configure --prefix=%{prefix}
make

%install
make install prefix=$RPM_BUILD_ROOT/%{prefix}
# /bin/sh ./mkinstalldirs $RPM_BUILD_ROOT/etc/rc.d/init.d
# /usr/bin/install -c -m 644 ./iplog $RPM_BUILD_ROOT/etc/rc.d/init.d/iplog

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README TODO NEWS
# /etc/rc.d/init.d/*
/usr/man/man5/*
/usr/man/man8/*
/usr/sbin/*


%changelog
* Sat Mar 25 2000 Warly <warly@mandrakesoft.com> 2.1.1-1mdk
- v2.1.1
- spechelper
- new group:

* Tue Feb 15 2000 Lenny Cartier <lenny@mandrakesoft.com>
- v2.1.0

* Fri Jan 14 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0-1mdk
- First spec file for Mandrake distribution.

# end of file
